CVE-2020-27515: Skype vulnerability

A Cross Site Scripting (XSS) vulnerability in Savsoft Quiz v5.0 allows remote attackers to inject arbitrary web script or HTML via the Skype ID field.

How to mitigate CVE-2020-27515

Time needed: 5 minutes.

Follow the instructions, as they will assist you in mitigating the Skype vulnerability that been reported in CVE-2020-27515.

  1. Install the latest version of Skype

    Navigate to the official Skype website and download the latest version of Skype. The latest version contains the CVE-2020-27515 fix.
    Update to the latest version

  2. Perform a vulnerability assessment

    Perform a scan on your Skype environment(s), and check for vulnerabilities. Verify if CVE-2020-27515 has been mitigated.

  3. Utilize the references

    The CVE-2020-27515 references have been provided for a reason. Utilize these references and make sure that you are correctly informed.

References

  • github.com/savsofts/savsoftquiz_v5
  • savsoftquiz.com/
  • www.exploit-db.com/exploits/49208
  • Share this information